<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <title>Atomix RP</title>
        <link rel="stylesheet" href="Quatrième page.css">
        <link rel="icon" type="image/jpg" href="Média/AtomixRP.png">
    </head>
    </head>
    <body>

        <ul>
            <li><a href="index.html">Accueil</a></li>
            <li class="dropdown">
                <a href="javascript:void(0)" class="dropbtn">Comment rejoindre Atomix RP ?</a>
              <div class="dropdown-content">
                <a href="Deuxième page.html">Réglement du serveur Atomix RP</a>
                <a href="Troisième page.html">Rejoindre le serveur Atomix RP</a>
              </div>
            </li>
            <div class="contact-link"></div>
            <li><a href="Les metiers.html">Les Métiers</a>
            <div class="contact-link"></div>
            <li><a href="contacter.html">Contact</a></li>
        </body>
    </ul>
    <main>
        <body>
            <!-- Créez une div conteneur pour les images -->
            <div class="container">
                        <!-- Ajoutez la deuxième image -->
                <img src="Média/capture 2 .png" alt="Image 2" height="200" width="500"> 

                <!-- Ajoutez la première image -->
                <img src="Média/capture 3.png" alt="Image 3" height="200" width="500"> 
            </div>
        </body>
        <main>
        <body>
            <!-- Créez une div conteneur pour les images -->
            <div class="container">
                <!-- Ajoutez la première image -->
                <img src="Média/capture 4.png" alt="Image 3" height="200" width="500">
        
                <!-- Ajoutez la deuxième image -->
                <img src="Média/capture 5.png" alt="Image 4" height="200" width="500">
            </div>
        </body>
        <body>
            <!-- Créez une div conteneur pour les images -->
            <div class="container">
                <!-- Ajoutez la première image -->
                <img src="Média/capture 6.png" alt="Image 3" height="200" width="500">
        
                <!-- Ajoutez la deuxième image -->
                <img src="Média/capture 7.png" alt="Image 4" height="200" width="500">
            </div>
        </body>
    </body>
    <body>
 <footer>
        <p>&copy; 2023 //.Atomix RP Droits réservés.\\</p>
        </footer>
    </html>